As it happens, I just got a bit more information on the problem. The JVM designations are what show up in Tomcat's Manager webapp.

Case "P"(fails): Tomcat 7.0.67 running under JVM 8.0.6.0 - pap6480sr6-20191107_01(SR6), on OS V7R2M0

Case "S" (fails): Tomcat 7.0.56 running under JVM 8.0.6.10 - pap6480sr6fp10-20200408_01(SR6 FP10), on OS V7R1M0, and the PTFs to complete Java 8 installation were just installed this month.

Case "C" (works): Tomcat 7.0.93 running under JVM 8.0.5.35 - pap6480sr5fp35-20190418_01(SR5 FP35), on OS V7R3M0

And it works just fine on our own V6 box, under Java 6, without needing to apply any kind of java.security override.

I downloaded a copy of the java.security from case "P" for study. Overrides have not been disabled.

--
JHHL


This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2020 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].